@charset "UTF-8";
@media (min-width: 768px) {
  body {
    min-width: 1100px;
  }
}
/*---------------------------
wrap
----------------------------*/
#wrap {
  width: 100%;
  margin: 0px;
  padding: 0px;
  overflow-x: auto;
}
@media only screen and (min-width: 641px) and (max-width: 768px) {
  #wrap {
    /*tablet*/
    overflow: hidden;
  }
}
@media screen and (max-width: 640px) {
  #wrap {
    /*sp*/
    overflow: hidden;
  }
}

.sp_nav {
  display: none;
}
@media screen and (max-width: 767px) {
  .sp_nav {
    display: block;
    position: fixed;
    top: 1rem;
    right: 1rem;
    width: 40px;
    height: 40px;
    background-image: url(../img/common/sp_menu.webp);
    background-repeat: no-repeat;
    background-size: 100%;
    z-index: 103;
  }
  .sp_nav.close {
    background-image: url(../img/common/sp_menu_close.webp);
  }
}

/*---------------------------
header
----------------------------*/
header {
  padding: 1.5rem;
}
@media screen and (max-width: 767px) {
  header {
    padding: 1rem;
    padding-bottom: 0.3rem;
  }
}
header .inner {
  max-width: 100%;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 200px 1fr;
  grid-template-columns: 200px 1fr;
}
@media screen and (max-width: 767px) {
  header .inner {
    display: block;
  }
}
header .inner .logo h1 {
  width: 230px;
  height: 50px;
  background-image: url(../img/common/logo.webp);
  background-size: 100% auto;
  background-repeat: no-repeat;
}
@media screen and (max-width: 767px) {
  header .inner .logo h1 {
    width: 50vw;
    height: 12vw;
  }
}
header .inner .logo h1 a {
  display: block;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}
header .inner .menu {
  position: relative;
}
header .inner .menu .sp_logo {
  display: none;
}
@media screen and (max-width: 767px) {
  header .inner .menu .sp_logo {
    display: block;
    background-image: url(../img/common/logo_white.webp);
    background-size: 55%;
    background-repeat: no-repeat;
    background-position: 8% 50%;
    text-indent: 200%;
    white-space: nowrap;
    overflow: hidden;
    padding: 1rem 1rem 2rem 1rem;
  }
}
@media screen and (max-width: 767px) {
  header .inner .menu {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 102;
    background: #fff;
    width: 100%;
    height: 100%;
    background: #555;
  }
}

/*---------------------------
nav
-----------------------------*/
nav ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}
@media screen and (max-width: 767px) {
  nav ul {
    display: block;
  }
}
nav ul li {
  list-style: none;
  display: block;
  padding: 0px;
  margin: 0px;
  letter-spacing: normal;
}
nav ul li a {
  text-decoration: none;
  font-size: 1rem;
  padding: 0.7rem 1rem;
  text-align: center;
  display: block;
}
@media screen and (max-width: 767px) {
  nav ul li a {
    color: #fff;
    border-bottom: 1px solid #999;
    padding: 1rem;
  }
}
nav ul li a:hover {
  background: #3B3B3B;
  color: #fff;
}
@media screen and (max-width: 767px) {
  nav ul li a:hover {
    background: #3B3B3B;
  }
}
@media screen and (max-width: 767px) {
  nav ul li a:link, nav ul li a:visited, nav ul li a:active {
    color: #fff;
  }
}
nav ul li a.current {
  background-color: #3B3B3B;
  color: #fff;
}
nav ul li:last-child {
  margin-left: 0.5rem;
}
@media screen and (max-width: 767px) {
  nav ul li:last-child {
    margin-left: 0;
    position: absolute;
    bottom: 1rem;
    left: 0;
    right: 0;
    margin: auto;
    max-width: 90%;
  }
  nav ul li:last-child::before {
    content: "ご相談お問い合わせはこちらまで";
    display: block;
    color: #fff;
    padding: 1rem;
    font-size: 1.2rem;
  }
}
nav ul li:last-child a {
  padding: 0.7rem 2rem;
  background-color: #FF6E00;
  color: #fff;
}
@media screen and (max-width: 767px) {
  nav ul li:last-child a {
    padding: 1rem;
    border-bottom: none;
    background-image: url(../img/common/icon_mail.webp);
    background-repeat: no-repeat;
    background-position: 5% center;
    background-size: 8%;
  }
  nav ul li:last-child a.current {
    background-color: #FF6E00;
  }
}

/*---------------------------
footer
---------------------------*/
footer .contact {
  background: #FF8017;
  padding: 2rem 0;
}
@media screen and (max-width: 767px) {
  footer .contact {
    padding: 1rem 0;
  }
}
footer .contact .inner {
  background: #3B3B3B;
  padding: 3rem 3rem;
}
@media screen and (max-width: 767px) {
  footer .contact .inner {
    padding: 1rem;
  }
}
footer .contact .inner .row {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 35%;
  grid-template-columns: 1fr 35%;
}
@media screen and (max-width: 767px) {
  footer .contact .inner .row {
    display: block;
  }
}
footer .contact .inner .row .txt {
  text-align: left;
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  padding: 1rem 0 0 0;
}
@media screen and (max-width: 767px) {
  footer .contact .inner .row .txt {
    display: block;
    text-align: center;
    margin-bottom: 1rem;
  }
}
footer .contact .inner .row .txt span {
  display: block;
  font-size: 1.6rem;
  max-width: 40%;
  margin-right: 1rem;
  font-family: "Oswald", sans-serif;
}
@media screen and (max-width: 767px) {
  footer .contact .inner .row .txt span {
    margin: auto;
    margin-bottom: 0.5rem;
  }
}
footer .contact .inner .row .btn a {
  background: #FF8017;
  color: #fff;
  display: block;
  padding: 1rem;
  text-decoration: none;
  background-image: url(../img/common/icon_mail.webp);
  padding-left: 3rem;
  background-repeat: no-repeat;
  background-size: 10%;
  background-position: 10% center;
  position: relative;
  transition: 0.3s;
  -webkit-transition: 0.3s;
}
footer .contact .inner .row .btn a::before {
  content: "";
  width: 40px;
  height: 40px;
  display: block;
  top: -10px;
  left: -10px;
  border-top: 3px solid #FF8017;
  border-left: 3px solid #FF8017;
  position: absolute;
  transition: 0.3s;
  -webkit-transition: 0.3s;
  opacity: 0;
}
footer .contact .inner .row .btn a::after {
  content: "";
  width: 40px;
  height: 40px;
  display: block;
  bottom: -10px;
  right: -10px;
  border-bottom: 3px solid #FF8017;
  border-right: 3px solid #FF8017;
  position: absolute;
  transition: 0.3s;
  -webkit-transition: 0.3s;
  opacity: 0;
}
footer .contact .inner .row .btn a:hover {
  -webkit-transform: scale(1.05);
          transform: scale(1.05);
}
footer .contact .inner .row .btn a:hover::before {
  opacity: 1;
  -webkit-transform: scale(1.05);
          transform: scale(1.05);
}
footer .contact .inner .row .btn a:hover::after {
  opacity: 1;
  -webkit-transform: scale(1.05);
          transform: scale(1.05);
}
footer .bottom {
  background: #3B3B3B;
  padding: 1rem 0;
}
footer .bottom .info {
  border-bottom: 1px solid #fff;
  padding: 2rem 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  color: #fff;
}
@media screen and (max-width: 767px) {
  footer .bottom .info {
    display: block;
  }
}
footer .bottom .info p {
  vertical-align: middle;
}
footer .bottom .info p:nth-of-type(1) {
  margin-right: 1rem;
}
@media screen and (max-width: 767px) {
  footer .bottom .info p:nth-of-type(1) {
    margin-right: 0;
  }
}
footer .bottom .info p:nth-of-type(2) {
  padding-top: 0.5rem;
}
@media screen and (max-width: 767px) {
  footer .bottom .info p:nth-of-type(2) {
    font-size: 0.8rem;
  }
}
footer .bottom .info p span {
  font-family: "Oswald", sans-serif;
  font-size: 1.8rem;
  font-weight: lighter;
  padding-right: 1rem;
}
@media screen and (max-width: 767px) {
  footer .bottom .info p span {
    display: block;
    font-size: 1.2rem;
    padding-right: 0;
    margin-bottom: 1rem;
  }
}
footer .bottom .snav {
  padding: 2rem 0;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 30%;
  grid-template-columns: 1fr 30%;
  color: #fff;
}
@media screen and (max-width: 767px) {
  footer .bottom .snav {
    display: block;
  }
}
footer .bottom .snav ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  list-style: none;
}
@media screen and (max-width: 767px) {
  footer .bottom .snav ul {
    display: none;
  }
}
footer .bottom .snav ul li a {
  color: #fff;
  text-decoration: none;
  padding-right: 1.5rem;
}
footer .bottom .snav .cr {
  text-align: right;
  color: #fff;
  font-size: 0.6rem;
}
@media screen and (max-width: 767px) {
  footer .bottom .snav .cr {
    text-align: center;
  }
}

/*----------------------
main
------------------------*/
main {
  width: 100%;
  display: block;
}

/*---------------------------
common
-----------------------------*/
* .inner {
  max-width: 1000px;
  margin: auto;
}
@media screen and (max-width: 767px) {
  * .inner {
    max-width: 92%;
  }
}

* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.is-fixed {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 102;
  width: 100%;
  background: #fff;
}

.content_title {
  width: 100%;
  background: #FF8017;
  text-align: left;
  background-image: url(../img/index/mv_top.webp);
  background-repeat: no-repeat;
  background-size: 100% 5px;
}
.content_title .inner {
  padding: 50px 0px;
}
@media screen and (max-width: 640px) {
  .content_title .inner {
    /*sp*/
    padding: 30px 0px;
  }
}
.content_title .inner h1 {
  color: #fff;
  font-size: 1.4rem;
  letter-spacing: 10px;
}
@media screen and (max-width: 767px) {
  .content_title .inner h1 {
    font-size: 1rem;
    text-align: center;
    letter-spacing: 4px;
  }
}

h2 {
  text-align: left;
}
h2.bar {
  font-size: 1.2rem;
  font-weight: 500;
  background-color: #3B3B3B;
  margin-bottom: 3rem;
  color: #fff;
  padding: 1rem 2rem;
  padding-left: 3rem;
  position: relative;
}
@media screen and (max-width: 767px) {
  h2.bar {
    font-size: 1rem;
    padding-left: 1.5rem;
    margin-bottom: 1.5rem;
  }
}
h2.bar::before {
  content: "";
  display: block;
  background: #FF8017;
  width: 20px;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
@media screen and (max-width: 767px) {
  h2.bar::before {
    width: 10px;
  }
}

h3.bar {
  background-image: url(../img/common/bar_line.webp);
  background-repeat: no-repeat;
  background-size: 100% 4px;
  background-position: bottom left;
  font-size: 1.4rem;
  text-align: left;
  padding-bottom: 1.5rem;
  margin-bottom: 3rem;
}

.pagetop {
  position: fixed;
  right: 2rem;
  bottom: 2rem;
  content: "";
  display: block;
  background-image: url(../img/common/pagetop.webp);
  background-repeat: no-repeat;
  background-size: 100%;
  width: 60px;
  height: 60px;
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.6);
          box-shadow: 0 0 5px rgba(0, 0, 0, 0.6);
}
@media screen and (max-width: 767px) {
  .pagetop {
    bottom: 0;
    right: 0;
    width: 50px;
    height: 50px;
  }
}